@charset "UTF-8";
/* ----------------------------
for full page width slider..
-------------------------------
#modID1 .sectionWrap {
	width: 100%;
}
---------------------------- */
.slidesOuterWrap {
    opacity: 0;
}
.slidewrapper {
	padding: 0; /* top padding is a percentage of wrapper width */
}
.slidebg .span_8_of_12 {
	position: absolute;
	left: 0;
	width: 100%;
}
.slidebg:after {
	/* TOP PADDING TO SET SLIDE HEIGHT
	FULL WIDTH SLIDER - 450px height at 1600 screen width = padding-top: 42%; - 450/1600 = 0.28
	80% WIDTH SLIDER - eg: 450px height at 1280 screen width = padding-top: 35%; - 450/1280 = 0.35
	*/
	padding-top: 42%; /* 540px height at 1280 */
}
.slidebg {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	margin-top: 15px;
	-moz-box-shadow:    0px 0px 20px #555555;
	-webkit-box-shadow: 0px 0px 20px #555555;
	box-shadow:         0px 0px 20px #555555;
}
.slideTextWrapper {
	margin-left: 10%;
	width: 80%;
	padding: 50px 0 50px 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background: rgba(0, 0, 0, 0.5); 
}
.slideTextWrapper h1, .slideTextWrapper h2, .slideTextWrapper h3, .slideTextWrapper h4, .slideTextWrapper h5, .slideTextWrapper h6 {
	color: #eee9db;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight: 700;
}
.slideTextWrapper p {
	color: #eee9db;
}
/* SLIDER BUTTONS */
.bx-wrapper .bx-pager {
	padding-top: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	width: 34px;
	height: 34px;
	margin: 0 15px 0 0;
	border: none;
	background-color: transparent;
	background-image: url(../../images/panelGraphics/sliderButtons/inactiveSliderButton.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 34px 34px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: transparent;
	background-image: url(../../images/panelGraphics/sliderButtons/activeSliderButton.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 34px 34px;
}
